{% comment %}ly_global_begin{% endcomment %}{% include 'ly-global' %}{% comment %}ly_global_end{% endcomment %}<section  class="error-404 404 404-page 404 section generic-page" 
          style="background-size: cover; background: url({% comment %}ly_asset_replace_for_[ '404-background.jpg' | asset_url ]_begin{% endcomment %}{% assign ly_asset = '404-background.jpg' %}{% include 'ly-asset' with ly_asset %}{{ ly_translation  }}{% comment %}ly_asset_replace_end{% endcomment %}"
          data-desktop="{% comment %}ly_asset_replace_for_[ '404-background.jpg' | asset_url ]_begin{% endcomment %}{% assign ly_asset = '404-background.jpg' %}{% include 'ly-asset' with ly_asset %}{{ ly_translation  }}{% comment %}ly_asset_replace_end{% endcomment %}"
          data-mobile="{% comment %}ly_asset_replace_for_[ 'mercantile-mtl-mobile.jpg' | asset_url ]_begin{% endcomment %}{% assign ly_asset = 'mercantile-mtl-mobile.jpg' %}{% include 'ly-asset' with ly_asset %}{{ ly_translation  }}{% comment %}ly_asset_replace_end{% endcomment %}">
  <div class="container-404 container">
    <div class="page-header">
      <h1><ly-as-10725463>Our Apologies</ly-as-10725463></h1>

      <p><ly-as-10725464>Something went wrong. This page has moved or it no longer exists. Perhaps one of these useful links will help you find what you are looking for:</ly-as-10725464></p>

      <p><a class="primary" href="/collections/clothing/"><ly-as-10725465>Shop Clothing</ly-as-10725465></a></p>
      <p><a class="primary" href="/collections/home-goods/"><ly-as-10725466>Shop Home Goods</ly-as-10725466></a></p>
      <p><a class="primary" href="/collections/shirts/"><ly-as-10725467>Shop Shirts</ly-as-10725467></a></p>
      <p><a class="primary" href="/collections/pants/"><ly-as-10725468>Shop Pants</ly-as-10725468></a></p>
      <p><a class="primary" href="/pages/our-story/"><ly-as-10725469>Read about Clark Street Mercantile</ly-as-10725469></a></p>
      <p><a class="primary" href="/pages/contact"><ly-as-10725470>Contact Us</ly-as-10725470></a></p>
    </div>
  </div><!-- ".container" -->
</section><!-- ".error-404" -->

<script>

  outerColor = {
    text : '#fff',
    logo : '#fff',
  };

</script>